<div class="row container-fluid" style="padding-top:10px">
    <div class="col-lg-6 col-xl-6 card ">
        <div class="card-header" style="text-align: center;" id="headingOne">
            <h5 class="mb-0">
                <button class="btn btn-link" data-toggle="collapse" data-target="#pieChart">
                    Pie Chart-Active Participants
            </button>
            </h5>
        </div>

        <div id="pieChart" class="collapse show" aria-labelledby="headingOne">
            <div class="card-body">
                <div class="row" style="text-align: center;">
                    <div id="pie-chart" style="width: 95%;height: 500px;">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="col-lg-6 col-xl-6 card">
        <div class="card-header" style="text-align: center;" id="headingTwo">
            <h5 class="mb-0">
                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#barChart">
                     Bar Chart-Enrolled
            </button>
            </h5>
        </div>
        <div id="barChart" class="collapse show" aria-labelledby="headingTwo">
            <div class="card-body">
                <div class="row" style="text-align: center;">
                    <div id="bar-Chart" style="width: 100%;height:500px;">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>